TestGroup:
    test_group: acc-sm-oleg345-client
    testhost: oleg345-client
    submission: Tue Apr 16 14:58:10 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Tue Apr 16 14:58:14 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 308
            return_code: 0
            error:
        -
            name: test_2
            status: SKIP
            duration: 0
            return_code: 0
            error: "need\ at\ least\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 320
        status: PASS
